:root {
	--header-logo-height: 50px;
	--header-padding-horz: 30px;
	--header-logo-padding-vert: 30px;
	--header-height: calc(var(--header-logo-height) + (var(--header-logo-padding-vert) * 2));
}
@media (max-width: 1044px) {
	:root {
	}
}
@media (max-width: 1024px) {
	:root {
		--header-logo-height: 50px;
		--header-padding-horz: 30px;
		--header-logo-padding-vert: 20px;
	}
}
@media (max-width: 850px) {
}
@media (max-width: 767px) {
	:root {
		--header-logo-height: 50px;
		--header-padding-horz: 20px;
		--header-logo-padding-vert: 20px;
	}
}
#header-menu {
	padding-left: var(--header-padding-horz) !important;
	padding-right: var(--header-padding-horz) !important;
}
#header-logo {
	margin: var(--header-logo-padding-vert) 0 !important;
	padding: 0 !important;
}
#header-logo a {
	display: inline-block;
}
#header-logo img {
	height: var(--header-logo-height);
	margin: 0 !important;
	padding: 0 !important;
}